[CONTROLLER_0]

INPUT=LOAD_SPREAD_LF  ; OVERSTEER_FACTOR REAR_SPEED_RATIO SLIPANGLE_FRONT_AVERAGE SLIPANGLE_FRONT_MAX SLIPANGLE_REAR_AVERAGE SLIPANGLE_REAR_MAX 

COMBINATOR=ADD

LUT=(|0.4=0.65|0.5=0.60|0.6=0.70|0.7=0.80|)

FILTER=0.01

UP_LIMIT=1

DOWN_LIMIT=0.0


[CONTROLLER_1]

INPUT=SLIPANGLE_REAR_MAX  ; OVERSTEER_FACTOR REAR_SPEED_RATIO SLIPANGLE_FRONT_AVERAGE SLIPANGLE_FRONT_MAX SLIPANGLE_REAR_AVERAGE SLIPANGLE_REAR_MAX 

COMBINATOR=MULT

LUT=(|0=1|4=1|6=1.17|)

FILTER=0.95

UP_LIMIT=1

DOWN_LIMIT=0.0

[CONTROLLER_2]

INPUT=STEER_DEG  ; OVERSTEER_FACTOR REAR_SPEED_RATIO SLIPANGLE_FRONT_AVERAGE SLIPANGLE_FRONT_MAX SLIPANGLE_REAR_AVERAGE SLIPANGLE_REAR_MAX 

COMBINATOR=MULT

LUT=(|-45=1.14|-27=1.12|-18=1.1|-9=1.08|0=1|9=1.08|18=1.1|27=1.12|45=1.14|)

FILTER=0.95

UP_LIMIT=1

DOWN_LIMIT=0.0